/* $XConsortium: README /main/2 1996/07/15 14:27:09 drk $ */
TestName: edittest

Description: This program tests the character attibutes functionality of dtterm. 
             The following escape sequences are tested

             "\033D"
             "\033M"
             "\033E"
             "\033[%dL"
             "\033[%d@"
             "\033[%dM"
             "\033[%dP"
             "\033[4h"
             "\033[4l"
             note: %d means a parameter

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run:  invoke dtterm  and run the program with any of the following
             option

commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


